PHPMailer CVE-2017-5223 Local Information Disclosure Vulnerability

Bugtraq ID: 95328
Class: Design Error
CVE: CVE-2017-5223
Remote: No
Local: Yes
Published: Jan 10 2017 12:00AM
Updated: Jan 12 2017 12:14AM
Credit: Yongxiang Li of Asiasecurity
Vulnerable: PHPMailer PHPMailer 5.2.20
PHPMailer PHPMailer 5.2.19
PHPMailer PHPMailer 5.2.18
PHPMailer PHPMailer 5.2.14
PHPMailer PHPMailer 5.2.13
PHPMailer PHPMailer 5.0.0
Not Vulnerable: PHPMailer PHPMailer 5.2.22


 

Privacy Statement
Copyright 2010, SecurityFocus